/* =============================================================================
   BACKGROUND
   ========================================================================== */
#image_bg {
	background: #000 url(../img/back_tablet.jpg) no-repeat;
}

/* =============================================================================
   MAIN
   ========================================================================== */
#main {
	margin-top:100px;
	overflow:hidden;
}

/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	padding-top:50px;
}
.footer-label {
	display:none;
}
#footer-top {
	top:20px;
	right:0;
	left:15px;
	text-align:left;
}
#footer-rub {
	padding:25px 10px 0px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#footer-langues {
	width:100%;
	padding:0px 10px 20px 15px;
	margin-top:-10px;
}
#footer li {
	height:40px;
	border-right: none;
	padding-right:10px;
	padding-left:0px;
	margin-bottom:5px;
}
#footer li a {
	background-color: #1e1e1e;
	color: #666;
	padding:10px;
}
#footer li a:hover {
	background-color: #245916;
	color:#fff;
}
#footer-logos {
	padding:0;
}
#footer-copyright {
	padding:0px 20px 0px 20px;	
}

/* =============================================================================
   HOME
   ========================================================================== */
#home .normal-content {
	display: none;
}
#home .mobile-content {
	display: block;
}
#home .bloc {
	width:50%;
	padding-right:15px;
	background-position: top center;
}
#home .bloc-texte h2 {
	font-size:16px;  
}
#home  .bloc-texte p {
	font-size:12px; 
}
#hearlyaccess #earlyaccess-form {
	top:65px;
}
#hearlyaccess p#earlyaccess-txt-thx {
	font-size:11px; 
}

#hshop {
	margin-top:15px;
	padding-left:1%;
	width:50%;
}
#hshop .bloc-pack {	
	top:2px;
	left:3px;
}
#hshop .bloc-pack img {	
	width: 105px;
}
#hyoutube {
	display:none;
}
#hfacebook, 
#hyoutube_mobile, 
#hdevblog {
	overflow: hidden;
}
#hyoutube_mobile {
	height:190px;
	margin-top:10px;
}
#hyoutube_mobile .bloc-top {
	display: none;
}
#hyoutube_mobile .bloc_social_top {
	top: -3px;
}

#hyoutube_mobile .bloc_social_left,
#hyoutube_mobile .bloc_social_right {
	height: 155px;
	top: 0px;
}

/* =============================================================================
   NEWS
   ========================================================================== */
#news, #aside {
  float: left;
  width: 100%;
  padding: 0px 0px 25px 0px;
}
#news-main {
	width:100%;
	padding-right:0px;
}
/* NAV NEWS */
#nav-pages, #nav-arrows, #nav-header, #nav-footer {
  padding-right:15px;
}   

/* NEWS */
.news-content {
	width:100%;
	/* padding: top right bottom left; */
	padding:12px 15px 6px 15px;
}
.news-figure {
	width:100%;
}
.filtre {
	padding:0;
}
.news-date {
	width:15%;
	padding:8px 4px;
}
.news-screen {
	margin:0;
	padding:0;
}
.news-screen .hover{
	height:98.2%;
}
.news-text {	
	width:100%;
	padding:10px 0px 8px 0px;
}
.news-footer {
	position:relative;
	float: left;
	margin-top:0px;
}
.news-footer a {
	float: left;
}
.news-footer .btn-share {
	display:inline-block;
	width:10%;
	margin-left:1.875%;
}
.news-footer .btn-more {
	width:32%;
	margin-left:0%;
}
.news-footer .btn-comment {
	width:30%;
	margin-left:1.875%;
}

/* NEWS DETAIL */
#news-detail .news-footer .btn-more {
	display:none;
}
#news-detail .news-footer .mobile-content {
	display:block;
}

/* SOCIAL */
#social {
	padding-right:15px;
}

/* ASIDE */
#aside {
	width:100%;
	padding:0px 15px;
}
#aside .bloc {	
	float:left;
	width:50%;
	margin-top:0px;
}

/* ASIDE EARLY ACCESS */
#aearlyaccess #earlyaccess-form {
	top:65px;
}
#hearlyaccess p#earlyaccess-txt-thx {
	font-size:11px; 
}

/* ASIDE YOUTUBE */
#aside #ayoutube.bloc, #aside #adevblog.bloc {
	width:47%;
	margin-left:3%;
}
#aside #ayoutube .bloc-content {
	height:160px;
}
#aside #ayoutube .bloc-top {
	display: none;
}
#aside #ayoutube #bloc_social_top {
	top: -3px;
}
#ayoutube #bloc_social_top {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10px;
	background: transparent url(../img/social_top.png) no-repeat top left;
}
#ayoutube #bloc_social_bottom {
	bottom: -6px;
	left: 0px;
	width: 100%;
	height: 9px;
	background: transparent url(../img/social_bottom.png) no-repeat top left;
}
#ayoutube #bloc_social_left {
	top: 0px;
	left: -2px;
	width: 7px;
	height: 164px;
	background: transparent url(../img/social_left.png) no-repeat top center;
}
#ayoutube #bloc_social_right {
	top: 0px;
	right: -2px;
	width: 7px;
	height: 164px;
	background: transparent url(../img/social_right.png) no-repeat top center;
}

/* =============================================================================
   GAME
   ========================================================================== */
/* GENERAL */
.game_body {
	width:100%;
}
#game_home {
	padding-left: 10px;
}
#game_aside {
	display:none;
}
#game_footer {
	display:block;
}
.nav_blocs li {
	width:33.33%;
}
#game .normal-content {
	display:block;
}
#game .mobile-content {
	display:none;
}
.game_screen div img {	
	width:90%;
}
.game_screen div img.screen_back {
	width:108%;
}
.game_header {	
	background:transparent url(../img/game/back_header_mobile.jpg) bottom center no-repeat;	
}

/* HOME */
#home_texte {
	padding-top:20px;
	width:100%;	
	padding-right: 0px;
}
#home_img {
	padding-bottom: 56.25%;
	width:100%;
	margin-top: 10px;
}
#home_discover {	
	position:relative;
	width:100%;
	float:left;
	margin:15px 0px 0px -10px;
}	 
#home_blocs {
	width:100%;
	float:left;
	padding:0px 10px 0px 10px;
	margin-top: 10px;
} 

/* INTRO */
#game_intro #game_characters {
	top:-200px;
	right:-40px;
	width:350px;
}
#game_intro .game_features p {	
	font-size:12px;
	padding:60px 15% 0px 20%;
}

/* LORE */
#game_lore #game_characters {
	top:-150px;
	left:-55px;
	width:390px;
}

/* GAMEPLAY */
#game_gameplay #game_characters {
	top:-210px;
	left:20px;
	width:100%;
}
#game_gameplay .game_bottom_text p:last-child {
	padding:0px 0px 40px 40%;
}

/* CAMPAIGN */
#game_campaign #game_characters {
	width:200px;
}
#game_campaign .game_txt p {
	width:100%;
}
#game_campaign .game_txt p:last-child {
	width:50%;
}
/* MULTIPLAYER */
#game_multiplayer #game_characters {
	right:-15px;
	top:-200px;
	width:80%;
	min-width:500px;
}

/* WARBANDS */
#human_warband {
	background:transparent url(../img/game/warbands/human/back.jpg) top right no-repeat;
}
#skaven_warband {
	background:transparent url(../img/game/warbands/skaven/back.jpg) top right no-repeat;
}
#sisters_warband {
	background:transparent url(../img/game/warbands/sisters/back.jpg) top right no-repeat;
}
#possessed_warband {
	background:transparent url(../img/game/warbands/possessed/back.jpg) top right no-repeat;
}

/* =============================================================================
   MEDIA
   ========================================================================== */
.thumbs_bloc {
	width:33.33%;
}
#media .youtube_list  {
	height:auto;
	margin-bottom:80px;
}
#media .youtube_playlist .thumbs_img img {
  margin-top:-15px;
}
#media .youtube_playlist .thumbs_title {
  margin-top:-18px;
}

#media .pagination_position {
	font-size:3.0em;
	bottom:4px;
}
#media .pagination_position em {
    padding:0;
}

/* Addthis Videos */
#share_video a.addthis_button_compact {
	display: none;
}

/* =============================================================================
   COMMUNITY
   ========================================================================== */
#community .bloc {
	width:100%;
}

/* =============================================================================
   SHOP
   ========================================================================== */

@media only screen and (max-width:650px) {
	#shop #title img {
		width: 110%;
		margin-left: -5%;
	}
}

#shop_playnow {
	padding-right: 0px;
	width: 100%;
}

#shop_video {
	width: 100%;
	margin-bottom: 50px;
}

#shop_bottom_left {
	width: 100%;
}

#shop_bottom_right {
	width: 100%;
	padding: 25px 0px;
}

#shop_newsletter {
	width: 50%;
	float: left;
	padding:0px 1% 30px 1%;
}

#earlyaccess-form {
	top: 0px;
}

#shop_social {
	float: left;
	width: 50%;
	padding:0px 1% 30px 1%;
	text-align: center;
}


/* =============================================================================
   MEDIAQUERIES 
   ========================================================================== */	 

@media only screen and (max-width:600px) {
	
	#main {
		margin-top:60px;
	}
	
	/* GAME */
	.nav_blocs .nav_rub {	
		bottom:2.5%;
		left:10%;	
	}
	.nav_blocs .nav_rub h2 {	
		font-size:14px;
	}	
	
	/* INTRO */	
	#game_intro #game_characters {
		top:-250px;
		right:0px;
		width:240px;
	}
	#game_intro .game_txt p {
		width:100%;
	}
	#game_intro .game_screen {
		margin:10px 0px;	
		padding:0px 10px;
		width:100%;
	}
	#game_intro .game_screen { 
		margin-top:0px;
		width:100%;
	}
	#game_intro .game_screen div {
		margin-left:0px;
		width:48%;
		float:left;
		display:inline-block;
		margin-right:2%;
		padding-bottom:10px;
	}	
	#game_intro .game_screen div:last-child { 
		margin-top:20px;
		margin-left:2%;
		margin-right:0%;
	}
	#game_intro .game_features p {	
		padding:60px 40px 0px 70px;
	}
	
	/* LORE */
	#game_lore #game_characters {
		top:-120px;
		left:-45px;
		width:350px;
	}
	
	/* GAMEPLAY */	
	#game_gameplay .game_txt h2:first-child { 
		width:60%;
	}
	#game_gameplay .game_txt h2, 
	#game_gameplay .game_txt p { 
		width:100%;
	}
	#game_gameplay .game_screen { 
		margin-top:0px;
		width:100%;
	}
	#game_gameplay .game_screen div {
		margin-left:0px;
		width:48%;
		float:left;
		display:inline-block;
		margin-right:2%;
		padding-bottom:10px;
	}	
	#game_gameplay .game_screen div:last-child { 
		margin-top:20px;
		margin-left:2%;
		margin-right:0%;
	}
	#game_gameplay .game_bottom_art img {
		width:650px;
	}
	#game_gameplay .game_bottom_text {		
		margin-left:-10px;
	}
	#game_gameplay .game_bottom_text h2 {
		padding-left:20%;
	}
	#game_gameplay .game_bottom_text h2:first-child {
		padding-left:0px;
	}
	#game_gameplay .game_bottom_text p {
		padding-left:0px;
	}
	#game_gameplay .game_bottom_text p:last-child {
		padding:0px 0px 40px 48%;
	}
	
	/* WARBANDS */	
	#warband_nav {
		left:5px;
	}
	#warband_nav li {
		width:65px;
	}
	#warband_nav li img {
		top:20px;
		left:-2px;
	}
	#nav-human-txt {
		left:0px;
	}
	#nav-skaven-txt {
		left:20px;
	}
	#nav-sisters-txt {
		left:90px;
	}
	#nav-possessed-txt {
		left:140px;
	}
} 